ISCS#FEP - Bug #2121

ptselQti 000000 bug
05/20/2022 06:54 PM - peiming li

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/20/2022

0%
0.00 hour
0.00 hour

Description

000000D000D0cselect 0OOODDOODOOODOOODOODDOODDOODOOODOODD

History

#1 - 05/23/2022 06:25 PM - xiangyang li

- Target version set to 3.1

#2 - 09/22/2022 06:41 PM - jiawei mao

- Status changed from New to Resolved

03/14/2025

1/1
